/*== == NEWS == ==*/

.news-feeds-outer {
    flex: 0 0 calc(50% - 40px);
    margin-top: 70px;
    margin-bottom: 70px;
    z-index: 4;
    position: relative;
}

.news-feeds-inner{
    box-shadow: 0 0 15px 5px rgba(0,0,0,0.2);
    background: white;
    padding: 20px;
        max-height: 480px;
    overflow: scroll;
}

.news-feeds{
        display: flex;
    justify-content: space-between;
	clear: both;
}

.news-wrapper{
    position: relative;
    background: white;
    padding-top: 70px;
	float: left;
	width: 100%;
}

.case-study .news-wrapper{
    padding-bottom: 70px;
}

.news-feed-logo{
        text-align: center;
        padding: 20px 0px 60px;
        background: var(--blue);
        color: white;
        margin-bottom: -40px;
        width: calc(100% + 0px);
        margin-left: 0px;
        font-size: 20px;
        line-height: 20px;
}

.cff-visual-header .cff-header-hero img{
    width: 100% !important;
    margin: 0px !important;
}


.social-right-follow {
    flex: 0 0 calc(50% - 40px);
    margin-top: 70px;
    margin-bottom: 70px;
    z-index: 4;
    position: relative;
}
.social-stars {
    background: var(--blue);
    float: left;
    width: 90%;
    padding: 20px;
    display: flex;
    align-items: center;
}
.social-stars img {
    float: left;
    margin-right: 30px;
    width: 180px;
	transition: all .3s;
}
.social-stars img {
    transition: all .3s;
    filter: brightness(20);
}
.social-stars p {
    float: left;
    font-size: 32px;
    font-weight: 600;
    color: white;
    line-height: 40px;
    padding-top: 0px;
    margin-bottom: 0px;
}
.social-stars p span {
	display: block;
}
.social-links {
    float: left;
    width: 100%;
    margin-top: 50px;
	transition: all .3s;
}
.social-links-inner:hover {
    background: #c0c0c0;
		transition: all .3s;
}
.fa-facebook-square:before {
    content: "\f082";
	transition: all .3s;
}
.fa-linkedin:before {
    content: "\f08c";
	transition: all .3s;
}
.social-links-inner:hover .fa-facebook-square:before {
    color: #395590;
	background: white;
	border-style: solid;
	border-radius: 15px;
		transition: all .2s ease-in;
	padding: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.fa-facebook-square:before {
    color: white;
    background: #ffffff00;
    border-style: solid;
    border-radius: 15px;
    border-color: #ffffff00;
    transition: all .2s ease-in;
    padding: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.social-links-inner:hover .fa-instagram:before {
    border-style: solid;
}
.social-links-inner:hover .fa-instagram:before {
    color: #9d3697;
    background: white;
    border-style: solid;
    border-radius: 15px;
    transition: all .2s ease-in;
    padding: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.fa-instagram:before {
    color: white;
    background: #ffffff00;
    border-style: solid;
    border-radius: 15px;
    border-color: #ffffff00;
    transition: all .2s ease-in;
    padding: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.fa-linkedin:before {
    color: white;
    background: #ffffff00;
    border-style: solid;
    border-radius: 15px;
    border-color: #ffffff00;
    transition: all .2s ease-in;
    padding: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.social-links-inner:hover .fa-facebook-square:before {
	border-style: solid;
}
.social-links-inner:hover .fa-linkedin:before {
	color: #0072ae;
	background: white;
		transition: all .2s ease-in;
	padding: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.social-links-inner:hover .fa-linkedin:before {
	border-style: solid;
}
.social-links-inner:hover p {
	font-size: 32px;
	transition: all .3s;
}
.social-links-inner {
    float: left;
    width: 90%;
    background: #1d203121;
    margin-bottom: 20px;
    padding: 20px;
    transition: all .3s;
    padding-bottom: 15px;
}
.social-links-inner a {
    color: #333;
}
.social-links-inner i {
    float: left;
    font-size: 60px;
    color: #1d2031;
    margin-right: 30px;
    transition: all .3s;
    font-family: 'FontAwesome';
}
.social-links-inner p {
    font-size: 30px;
    font-weight: 600;
    padding-top: 18px;
    transition: all .3s;
}

	/*== == NEWS END == ==*/